<!DOCTYPE html>
<html lang="en">
<head>
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="C:\Users\wasia\projects\Hack-Reactor\Projects\Recipe-Web-Pages\recipes.css">
</head>
<body>
    <header>
        <nav>
            <a style="text-decoration:none" href="C:\Users\wasia\projects\Hack-Reactor\Projects\Recipe-Web-Pages\list.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="recipe-container">
        <div>
            <h3>
                <a class="is-green" style="text-decoration:none" href ="C:\Users\wasia\projects\Hack-Reactor\Projects\Recipe-Web-Pages\detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Vegetarian tacos on a plate" width="200" height="200">
            <div>4.3 stars</div>
        </div>
        <div>
            <h3>
                <a class="is-green" style="text-decoration:none" href ="C:\Users\wasia\projects\Hack-Reactor\Projects\Recipe-Web-Pages\detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Vegetarian tacos on a plate" width="200" height="200">
            <div>4.3 stars</div>
        </div>
        <div>
            <h3>
                <a class="is-green" style="text-decoration:none" href ="C:\Users\wasia\projects\Hack-Reactor\Projects\Recipe-Web-Pages\detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Vegetarian tacos on a plate" width="200" height="200">
            <div>4.3 stars</div>
        </div>
        <div>
            <h3>
                <a class="is-green" style="text-decoration:none" href ="C:\Users\wasia\projects\Hack-Reactor\Projects\Recipe-Web-Pages\detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Vegetarian tacos on a plate" width="200" height="200">
            <div>4.3 stars</div>
        </div>
        <div>
            <h3>
                <a class="is-green" style="text-decoration:none" href ="C:\Users\wasia\projects\Hack-Reactor\Projects\Recipe-Web-Pages\detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Vegetarian tacos on a plate" width="200" height="200">
            <div>4.3 stars</div>
        </div>
    </div>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>

</body>
</html>
